
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; Waves, swells and sea level</title>
    
  <link href="_static/css/theme.css" rel="stylesheet">
  <link href="_static/css/index.ff1ffe594081f20da1ef19478df9384b.css" rel="stylesheet">

    
  <link rel="stylesheet"
    href="_static/vendor/fontawesome/5.13.0/css/all.min.css">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="_static/vendor/fontawesome/5.13.0/webfonts/fa-solid-900.woff2">
  <link rel="preload" as="font" type="font/woff2" crossorigin
    href="_static/vendor/fontawesome/5.13.0/webfonts/fa-brands-400.woff2">

    
      

    
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/sphinx-book-theme.css?digest=c3fdc42140077d1ad13ad2f1588a4309" />
    <link rel="stylesheet" type="text/css" href="_static/togglebutton.css" />
    <link rel="stylesheet" type="text/css" href="_static/copybutton.css" />
    <link rel="stylesheet" type="text/css" href="_static/mystnb.css" />
    <link rel="stylesheet" type="text/css" href="_static/sphinx-thebe.css" />
    <link rel="stylesheet" type="text/css" href="_static/panels-main.c949a650a448cc0ae9fd3441c0e17fb0.css" />
    <link rel="stylesheet" type="text/css" href="_static/panels-variables.06eb56fa6e07937060861dad626602ad.css" />
    
  <link rel="preload" as="script" href="_static/js/index.be7d3bbb2ef33a8344ce.js">

    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/togglebutton.js"></script>
    <script src="_static/clipboard.min.js"></script>
    <script src="_static/copybutton.js"></script>
    <script>var togglebuttonSelector = '.toggle, .admonition.dropdown, .tag_hide_input div.cell_input, .tag_hide-input div.cell_input, .tag_hide_output div.cell_output, .tag_hide-output div.cell_output, .tag_hide_cell.cell, .tag_hide-cell.cell';</script>
    <script src="_static/sphinx-book-theme.d59cb220de22ca1c485ebbdc042f0030.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/require.js/2.3.4/require.min.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="docsearch:language" content="None">
    

    <!-- Google Analytics -->
    
  </head>
  <body data-spy="scroll" data-target="#bd-toc-nav" data-offset="80">
    
    <div class="container-fluid" id="banner"></div>

    

    <div class="container-xl">
      <div class="row">
          
<div class="col-12 col-md-3 bd-sidebar site-navigation show" id="site-navigation">
    
        <div class="navbar-brand-box">
    <a class="navbar-brand text-wrap" href="index.html">
      
        <!-- `logo` is deprecated in Sphinx 4.0, so remove this when we stop supporting 3 -->
        
      
      
      <img src="_static/logoUC.png" class="logo" alt="logo">
      
      
      <h1 class="site-logo" id="site-title">Waves, swells and sea level</h1>
      
    </a>
</div><form class="bd-search d-flex align-items-center" action="search.html" method="get">
  <i class="icon fas fa-search"></i>
  <input type="search" class="form-control" name="q" id="search-input" placeholder="Buscar este libro ..." aria-label="Buscar este libro ..." autocomplete="off" >
</form><nav class="bd-links" id="bd-docs-nav" aria-label="Main">
    <div class="bd-toc-item active">
        <ul class="nav bd-sidenav">
 <li class="toctree-l1">
  <a class="reference internal" href="contents/index.html">
   Introduction
  </a>
 </li>
</ul>
<p aria-level="2" class="caption" role="heading">
 <span class="caption-text">
  A. Wave Analysis
 </span>
</p>
<ul class="nav bd-sidenav">
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/A_WaveAnalysis/A1_Observations/A1_Observations.html">
   A.1. Observations
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-1" name="toctree-checkbox-1" type="checkbox"/>
  <label for="toctree-checkbox-1">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A1_Observations/MajuroAtoll.html">
     A. Wave analysis - Majuro Atoll (Republic of the Marshall Islands)
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A1_Observations/BilbaoExt.html">
     A. Wave analysis - Bilbao Exterior Buoy
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A1_Observations/Terschelling.html">
     A. Wave analysis - Terschelling (Netherlands)
    </a>
   </li>
  </ul>
 </li>
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/A2_Spectral_Analysis.html">
   A2 Spectral Analysis
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-2" name="toctree-checkbox-2" type="checkbox"/>
  <label for="toctree-checkbox-2">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/Pierson_Moskovitz_Spectra.html">
     Pierson and Moskowitz (1964), OTD
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/JonswapSpectra.html">
     Jonswap Spectra
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/DirectionalSpectra.html">
     Directional Spectra
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/WaterLevel_from_Spectra.html">
     Water level from Spectra
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A2_Spectral_Analysis/FreeSurface_from_DirectionalSpectra.html">
     Free Surface from Directional Spectra
    </a>
   </li>
  </ul>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/A_WaveAnalysis/A3_Short-term_Statistics/A3_Short-term_Statistics.html">
   A.3 Short-term statistics
  </a>
 </li>
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/A_WaveAnalysis/A4_Wave_Generation/A4_Wave_Generation.html">
   A.4 Wave Generation
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-3" name="toctree-checkbox-3" type="checkbox"/>
  <label for="toctree-checkbox-3">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/A_WaveAnalysis/A4_Wave_Generation/A4_NomogramSPM.html">
     Nomogram Shore Protection Manual - SPM
    </a>
   </li>
  </ul>
 </li>
</ul>
<p aria-level="2" class="caption" role="heading">
 <span class="caption-text">
  B. Wave transformation
 </span>
</p>
<ul class="nav bd-sidenav">
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/B_WaveTransformation/B1_Water_Wave_Mechanics/B1_Water_Wave_Mechanics.html">
   B.1 Water Wave Mechanics
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-4" name="toctree-checkbox-4" type="checkbox"/>
  <label for="toctree-checkbox-4">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/B_WaveTransformation/B1_Water_Wave_Mechanics/Potential.html">
     Ecuación del Potencial
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/B_WaveTransformation/B1_Water_Wave_Mechanics/Stationary_Wave.html">
     Ecuación del Potencial
    </a>
   </li>
  </ul>
 </li>
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/B_WaveTransformation/B2_Monochromatic_Wave_Transformation/B2_Monochromatic_Wave_Transformation.html">
   B2 Monochromatic Wave Transformation
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-5" name="toctree-checkbox-5" type="checkbox"/>
  <label for="toctree-checkbox-5">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/B_WaveTransformation/B2_Monochromatic_Wave_Transformation/DifraccionOblicua.html">
     Ecuación de la Difracción Oblicua
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/B_WaveTransformation/B2_Monochromatic_Wave_Transformation/K_dique.html">
     Coeficientes de difracción, refracción y asomeramiento
    </a>
   </li>
  </ul>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/B_WaveTransformation/B3_Random_Wave_Transformation/B3_Random_Wave_Transformation.html">
   B.3 Random Wave Transformation
  </a>
 </li>
</ul>
<p aria-level="2" class="caption" role="heading">
 <span class="caption-text">
  C. Long Waves
 </span>
</p>
<ul class="nav bd-sidenav">
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/C_LongWaves/C1_Surf_Zone_Hydrodynamics/C1_Surf_Zone_Hydrodynamics.html">
   C.1 Surf Zone Hydrodynamics
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/C_LongWaves/C2_Long_Waves/C2_Long_Waves.html">
   C.2 Long Waves
  </a>
 </li>
 <li class="toctree-l1 has-children">
  <a class="reference internal" href="ipynb/C_LongWaves/C3_Total_Water_Level/C3_Total_Water_Level.html">
   C.3 Total Water Level
  </a>
  <input class="toctree-checkbox" id="toctree-checkbox-6" name="toctree-checkbox-6" type="checkbox"/>
  <label for="toctree-checkbox-6">
   <i class="fas fa-chevron-down">
   </i>
  </label>
  <ul>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/C_LongWaves/C3_Total_Water_Level/GESLA_obtain_AT_TG.html">
     Simulate Astronomical Tide using U-tide library: GESLA database
    </a>
   </li>
   <li class="toctree-l2">
    <a class="reference internal" href="ipynb/C_LongWaves/C3_Total_Water_Level/UHSLC_obtain_AT_TG.html">
     Simulate Astronomical Tide using U-tide library: UHSLC database
    </a>
   </li>
  </ul>
 </li>
</ul>
<p aria-level="2" class="caption" role="heading">
 <span class="caption-text">
  D. Forecast and Hindcast
 </span>
</p>
<ul class="nav bd-sidenav">
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/D_ForecastAndHindcast/D1_Atmospheric_Forcings.html">
   D.1 Atmospheric Forcings
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/D_ForecastAndHindcast/D2_Forecast.html">
   D2. Forecast
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/D_ForecastAndHindcast/D3_Hindcast.html">
   D.3 Hindcast
  </a>
 </li>
 <li class="toctree-l1">
  <a class="reference internal" href="ipynb/D_ForecastAndHindcast/D4_Tropical_Cyclones.html">
   D.4 Tropical Cyclones
  </a>
 </li>
</ul>

    </div>
</nav> <!-- To handle the deprecated key -->

<div class="navbar_extra_footer">
  Powered by <a href="https://jupyterbook.org">Jupyter Book</a>
</div>

</div>


          


          
<main class="col py-md-3 pl-md-4 bd-content overflow-auto" role="main">
    
    <div class="topbar container-xl fixed-top">
    <div class="topbar-contents row">
        <div class="col-12 col-md-3 bd-topbar-whitespace site-navigation show"></div>
        <div class="col pl-md-4 topbar-main">
            
            <button id="navbar-toggler" class="navbar-toggler ml-0" type="button" data-toggle="collapse"
                data-toggle="tooltip" data-placement="bottom" data-target=".site-navigation" aria-controls="navbar-menu"
                aria-expanded="true" aria-label="Navegación de palanca" aria-controls="site-navigation"
                title="Navegación de palanca" data-toggle="tooltip" data-placement="left">
                <i class="fas fa-bars"></i>
                <i class="fas fa-arrow-left"></i>
                <i class="fas fa-arrow-up"></i>
            </button>
            
            
            <!-- Source interaction buttons -->

            <!-- Full screen (wrap in <a> to have style consistency -->

<a class="full-screen-button"><button type="button" class="btn btn-secondary topbarbtn" data-toggle="tooltip"
        data-placement="bottom" onclick="toggleFullScreen()" aria-label="Modo de pantalla completa"
        title="Modo de pantalla completa"><i
            class="fas fa-expand"></i></button></a>

            <!-- Launch buttons -->

        </div>

        <!-- Table of contents -->
        <div class="d-none d-md-block col-md-2 bd-toc show noprint">
            
        </div>
    </div>
</div>
    <div id="main-content" class="row">
        <div class="col-12 col-md-9 pl-md-3 pr-md-0">
            <!-- Table of contents that is only displayed when printing the page -->
            <div id="jb-print-docs-body" class="onlyprint">
                <h1></h1>
                <!-- Table of contents -->
                <div id="print-main-content">
                    <div id="jb-print-toc">
                        
                    </div>
                </div>
            </div>
            
              <div>
                

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 
</div>


              </div>
              
            
                <!-- Previous / next buttons -->
<div class='prev-next-area'>
</div>
            
        </div>
    </div>
    <footer class="footer">
  <p>
    
      Por GeoOcean, FLTQ - Universidad de Cantabria<br/>
    
        &copy; Derechos de autor 2021.<br/>
  </p>
</footer>
</main>


      </div>
    </div>
  
  <script src="_static/js/index.be7d3bbb2ef33a8344ce.js"></script>

  </body>
</html>